a:active {  text-decoration: none; color: #000099; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
a:hover {  text-decoration: none; color: #000099; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
a:link {  text-decoration: none; color: #000099; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
a:visited {  color: #000099; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}table {  font-family: Arial, Helvetica, sans-serif}

/*
     FILE ARCHIVED ON 01:00:52 Oct 15, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:03:55 Aug 15, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  esindex: 0.009
  captures_list: 236.522
  RedisCDXSource: 5.324
  exclusion.robots: 0.227
  PetaboxLoader3.datanode: 221.915 (5)
  PetaboxLoader3.resolve: 291.055 (4)
  exclusion.robots.policy: 0.192
  load_resource: 337.597
  CDXLines.iter: 13.339 (3)
  LoadShardBlock: 214.38 (3)
*/